# POS Lot Selection

This module allows to pick between existing lots in POS frontend.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Maintainers

# Usage

1. Go to Inventory > Settings and set the option Track lots or serial numbers
2. Chose a product that is stockable, go to its Inventory tab, and set Tracking to By Lots.
3. Go to its Sales tab and set it as Available in the Point of Sale.
4. Click on Update Qty On Hand, chose the same location configured in the POS you want the lot available in; write a quantity; unfold the Lot/Serial Number field and pick create one if none is available yet.
5. Create a new lot with the serial number of your choice.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa
- Camptocamp

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/pos project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.